Subject: Re: [lojban] Emotional expression.

From: Robin Lee Powell <[email-masked]>
Date: Sat, 24 Feb 2001 20:57:10 -0500

On Sat, Feb 24, 2001 at 11:53:22PM +0000, Jorge Llambias wrote:
> 
> Robin Lee Powell:
> 
> > > >{ju'o zei o'o zei cinmo}
> > >{ju'o zei o'o cinmo}
> >
> >Presumably, but neither work. The ju'o binds to the word immediatly
> >before it; I don't think that's fixable.
> 
> That is true when used as an attitudinal. When it's part
> of a lujvo it can't bind to the preceding word, so they do
> work. I'm not sure what the place structures would be though.
> I suppose the first one inherits the structure from cinmo
> with the x2 place filled by the attitudinals:
> 
> ju'o zei o'o zei cinmo: x1 feels certainty/patience about x2.

Umm, according to jbofi'e:

le ka mi ju'o zei o'o zei cinmo
Warning: Sentence may be missing selbri at line 1 column 1?
(0[{le <ka (1[mi ju'o] CU [{<(2zei o'o)2 zei> cinmo}
VAU])1 KEI> KU} VAU])0

IOW, the ju'o binds to the mi. Apparently zei is happy to bind to only
one argument, unless this is a bug in jbofi'e (which it looks like it
might be).

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP